.about {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.about h1 {
  background-color: #0b515f;
  padding: 1rem;
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
}

.about-container {
  background-color: #0b515f;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  border-radius: 0 0 10px 10px;
  gap: 1rem;
}
